@charset "utf-8";

/* Remove QuickView for iPad - 5.6.2013*/
@media only screen and (device-width: 768px) {
/* For general iPad layouts */
.pqvbtn_thumb {
	display: none !important;
}
}
/*End Remove QuickView for iPad*/
body.main, .topnavheader1bg {
	background-image: none;
}
.navemailbox {
	margin-left: 1px;
	width: 177px;
}
.top_links {
	width: 350px;
}
.GlobalCartOff {
	z-index: 100 !important;
}
.pr-snippet-stars {
	border: none !important;
	padding-top: 0px !important;
}
/* Remove stars from Shopping Bag */
table.shoppingBagTable .pr-snippet {
	display: none !important;
	visibility: hidden !important;
}
.pr-snippet-wrapper {
	margin-left: -10px !important;
	background: none !important;
	border: none !important;
	height: 15px !important;
	width: 90px !important;
	overflow: hidden !important;
}
#subNav_4, #subNav_4 ul {
	height: 80px !important;
	width: 120px !important;
}
#subNav_6 {
	height: 300px !important;
	width: 640px !important;
}
#subNav_5 {
	height: 200px !important;
}
#subNav_7 {
	height: 80px !important;
	width: 240px !important;
}
#subNav_100843 {
	height: 30px !important;
}
/*.thumbtext #183858 img {display: none;}*/

.topnavheader1bg {
}
.nav_spacer {
	margin-top: -1px !important;
}
.changecountrylink img {
	margin-top: -4px !important;
}
.footer.div {
	padding-left: 40px !important;
}
body {
	text-align: center;
}
.footer {
	margin: 5px auto !important;
	max-width: 980px;
}
#subnav_9, #subnav_9 ul {
	width: 150px !important;
	height: 165px !important;
}
#subnav_101493 {
	margin-left: -108px !important;
	width: 230px !important;
	height: 105px !important;
}
.pr-rounded {
	display: none !important;
}
.pr-snapshot-consensus-value {
	display: inline !important;
}
.contentbg .headerrule {
	display: none !important;
}
.footer li {
	margin-bottom: 0px !important;
}
/* New Product Page June 2012 */
/* Title */
.t2012 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 30px;
	color: #441d06;
}
/* One Liner */
.ol2012 {
	font: 17px Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #333333;
	line-height: 21px;
}
/* Description*/
.d2012 {
	font: 13px Arial, Helvetica, sans-serif;
}
.d2012 span {
	font-weight: bold;
}
/* Text Style and Bar */
.rt2012 {
	font: 13px Arial, Helvetica, sans-serif;
	color: #441d06;
	margin: 5px 0 5px 0;
	padding: 0 0 0 0;
	font-weight: bold;
}
.bar2012 {
	height: 1px;
	color: #cccccc;
	background-color: #cccccc;
	border: none;
	margin: 10px 0px 5px 0px;
}
.size2012 {
	font: 13px Arial, Helvetica, sans-serif;
	color: #333333;
}
.qv:hover {
	text-decoration: underline;
	cursor: pointer;
}
/* Left Heavy */
.l2012 {
	float: left;
	margin: 5px 0px 5px 0;
	padding: 0 10px 5px 0;
	border-right: 1px solid #cccccc;
	width: 45%;
}
.r2012 {
	float: right;
	width: 50%;
	margin: 5px 0px 5px 5px;
	padding: 0px 0px 5px 0px;
}
/* Right Heavy */
.l22012 {
	float: left;
	margin: 5px 0px 5px 0;
	padding: 0 0px 5px 0;
	width: 45%;
}
.r22012 {
	float: right;
	width: 50%;
	margin: 5px 0px 5px 5px;
	padding: 0px 0px 5px 15px;
	border-left: 1px solid #cccccc;
}
/* Single*/
.lnon2012 {
	margin: 5px 0px 0 0;
	padding: 0 5px 5px 0;
}
.ui-state-active .ui-icon {
	background-image: none;
}
.ui-icon {
	height: auto;
}
div.ui-widget {
	font-size: 100% !important;
}
div.autoship {
	margin-bottom: 10px;
	padding: 0 15px;
}
div.addToBasket div.content {
	padding-top: 10px;
}
div.addToBasket div.content div.image {
	width: 129px;
}
.ui-dialog .ui-dialog-content {
	padding: 0;
}
/*******  DEPlabs Edits 04/09/2013 ***************/
div#verisignContainer {
	float: left;
	height: 88px;
	width: 130px;
}
.tableitemheaderdivbg, .tableitembottomdivbg {
	background-image: transparent !important;
	border-bottom: none !important;
}
/*******  Power Reviews QA Edits 06/26/2013 ***************/
#tabContent .prPaContainer {
	width: 98%;
	font-size: 100%;
}
#tabContent .prPaFooter {
	text-align: left;
	font-size: 100%;
	width: 98%;
	height: 25px;
}
#tabContent .prPaPagination, #tabContent .prPaQ, #tabContent .prPaA {
	font-size: 100%;
}
#tabContent prPaQuestionPrompt {
	display: none;
}
#tabContent .prPaQaContainer {
	margin-left: 0px;
}
#tabContent .prPaAnswerList {
	margin-left: 20px;
}
#tabContent .prPaHeader .prPaQuestionPrompt {
	display: none;
}
#tabContent .prPaHeader .prPaAskQuestionLnk {
	background: none;
	color: #582700 !important;
	font-weight: bold;
	height: 24px;
	margin-right: 6px;
	padding-right: 8px;
	text-decoration: underline;
	margin-top: -30px;
	font-weight: normal;
}
#tabContent .prPaFooter {
	text-align: left;
	font-size: 100%;
}
#tabContent .prPaFooter .prPaAskQuestionLnk {
	background: none;
	color: #582700;
	display: inline;
	font-weight: normal;
	height: 24px;
	margin-right: 6px;
	padding-right: 8px;
	text-decoration: underline;
	text-transform: capitalize;
}
#tabContent .prPaAskQuestionLnk {
	background: none;
}
#tabContent .prPaAskQuestionLnk span {
	background: none;
	display: block;
	line-height: 14px;
	padding: 5px 0 5px 18px;
	color: #582700;
	text-decoration: underline;
	text-transform: capitalize;
}
#tabContent .prPaAskQuestionLnk span:hover {
	text-decoration: none !important;
}
/*******  Power Reviews Edits 07/25/2013 ***************/
#tabContent .pr-snapshot-head {
	background-image: none;
	background-color: #f3f3f3;
	border-color: #D7D7D7;
}
#tabContent .pr-review-faceoff {
	background-color: #f3f3f3;
	border-color: #D7D7D7;
}
#tabContent .pr-snapshot-body {
	background-color: #f3f3f3;
	border-color: #D7D7D7;
}
#tabContent .pr-review-sort {
	background-color: #f3f3f3;
	border-color: #D7D7D7;
}
#tabContent .pr-review-faceoff-label {
	color: #333;
}
#tabContent .pr-snapshot-body-wrapper {
	border-color: #D7D7D7;
}
#tabContent .pr-review-faceoff-review-wrapper {
	border-color: #D7D7D7;
}
#tabContent .pr-contents {
	background-color: #f3f3f3;
	border-color: #D7D7D7;
}
#tabContent .pr-contents-wrapper {
	border-color: #D7D7D7;
}
#tabContent .pr-snapshot-consensus-value {
	border: 1px solid #582700;
	background: #582700;
	background-image: none;
	color: #fff;
}
#tabContent .pr-page-nav-wrapper a {
	color: #582700;
}
#tabContent .pr-review-faceoff-title {
	color: #333;
}
#tabContent .pr-write-review-link {
	color: #D57600 !important;
}
#tabContent .pr-review-bottom-line-wrapper .pr-review-bottom-line {
	color: #582700;
}
/**************************** 
DEPlabs - Main Navigation style change w/o a build per client requesty
****************************/
#CatTopNavContainer div.CatTopNav {
	background-image: none;
	border-bottom: 1px #582700 solid;
	/*height: 37px;*/
}
#CatTopNavContainer div.CatTopNav div.topNavLeftBdr, #CatTopNavContainer div.CatTopNav div.topNavRightBdr {
	background: none !important;
}
#CatTopNavContainer div.CatTopNav ul li {
	background-image: none;
	/*margin-bottom: 8px;*/
}
/*
#CatTopNavContainer div.CatTopNav ul li.sfHover {
	border-bottom: 8px #582700 solid;
}
*/
#CatTopNavContainer #sf-menu-text-nav ul.sf-menu {
	background-color: #fff;
}
#CatTopNavContainer div.CatTopNav ul li a span {
	color: #582700;
	font-family: MillerText-Roman, Georgia, serif;
	font-size: 12pt;
}
#CatTopNavContainer div.CatTopNav ul li a {
	background: none !important;
}
ul.sf-menu li div a.sf-top-level-link span {
	padding: 0 16px 3px;
}

.flatCat div a
{
  width: 190px;
}

td.basketButtons{
	padding-bottom: 20px !important;
}


/*
For Popups from Rekko
}
*/

.ui-dialog { margin-top:100px; }

#Footer #Extole-global_footer {display:none;}

